Error

two or more packages specified (libgnat-6-dbg updates)